/*------------------------------------------------
	美味しいカニの紹介
--------------------------------------------------*/
#pickup {
  width: 100%;
}
#pickup .inner {
  width: 96vw;
  margin: 0 auto;
}
#pickup h2 {
  font-size: 6.0vw;
  line-height: 1.2em;
  text-align: center;
  font-weight: bold;
  color: var(--content-color-brown);
  background: url("../img/line.png") no-repeat bottom center;
  background-size: 150%;
  padding-bottom: 5vw;
  margin-bottom: 4vw;
}
#pickup h2:before {
  content: "";
  display: block;
  width: 16vw;
  height: 8vw;
  background: url("../img/icon-kani.png") no-repeat;
  background-size: contain;
  margin: 0 auto 2vw;
}
/*------------------------------------------------
	美味しいカニの紹介
--------------------------------------------------*/
#pickup .desc {
  width: 94vw;
  margin: 0 auto 6vw;
  display: grid;
  grid-template-columns: 30vw 1fr;
  gap: 2vw;
}
#pickup .desc h3 {
  grid-column: 1 / -1;
  grid-row: 1;
  margin-top: 0;
  color: var(--content-color-brown);
  font-size: 5.4vw;
  font-weight: bold;
  text-align: center;
}
#pickup .desc .ph {
  grid-column: 1;
  grid-row: 2;
  margin: 0;
}
#pickup .desc .ph img {
  border-radius: 9999px;
}
#pickup .desc .text {
  display: contents;
}
#pickup .desc .text .lead {
  grid-column: 2;
  grid-row: 2;
  margin: 0;
}
/*タグ付きガニ*/
#pickup .desc .tag-kani {
  grid-column: 1 / -1;
  grid-row: 3;
  border: dotted 2px #b62604;
  padding: 1vw 3vw 2vw 2vw;
  font-size: 3.4vw;
  margin-top: 1vw;
}
#pickup .tag-kani h4 {
  display: flex;
  align-items: center;
  padding: 2vw 0 2vw 19vw;
  position: relative;
  font-size: 4.6vw;
  font-weight: bold;
}
#pickup .tag-kani h4::before {
  content: "";
  display: block;
  width: 18vw;
  height: 10vw;
  background: url(../img/illust-kani2.png) no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
}
#pickup .tag-kani h4 span {
  display: inline-block;
  background: linear-gradient(transparent 70%, #ffea42 70%);
  padding: 0 1vw;
}
/*各カニの紹介*/
#pickup .brand-box {
  border: solid 4px #eee4d6;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 6vw 4vw;
}
#pickup .brand-box ul:first-of-type {
  margin-bottom: 8vw;
}
#pickup .brand-box h4 {
  width: 74vw;
  margin: 0 auto 4.4vw;
}
#pickup .brand-box h4 img {
  width: 100%;
}
#pickup .brand-box ul li {
  margin-bottom: 6.4vw;
}
#pickup .brand-box ul li .ph {
  width: 100%;
  height: 50vw;
  margin-bottom: 1.2vw;
}
#pickup .brand-box ul li .ph img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}
#pickup .brand-box ul li .text dt {
  font-size: 5vw;
  font-weight: bold;
}
#pickup .brand-box ul li .text dd {}
/*エリア・時期*/
#pickup .info-box {
  color: var(--content-color-brown);
  background: #f2e9dd;
  padding: 4vw 3vw;
}
#pickup .info-box .map {
  width: 100%;
  border: solid 2px #fff;   
}
#pickup .info-box h4 {
  font-size: 4.6vw;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 2vw;
  width: auto;
}
#pickup .info-box h5 span {
  background: var(--content-color-brown);
  color: #fff;
  font-weight: bold;
  display: inline-block;
  padding: 1vw 2vw 1.2vw;
  margin-bottom: 1vw;
  line-height: 1;
  font-size: 3.6vw;
}
#pickup .info-group {
  margin-bottom: 3vw;
  font-size: 3.6vw;
}
/* エリア・時期 */
#pickup .info-box .area, #pickup .info-box .season {
  position: relative;
  padding-left: 4.4vw;
}
#pickup .info-box .area::before, #pickup .info-box .season::before {
  content: "";
  position: absolute;
  left: 0;
  top: .8vw;
  width: 3.8vw;
  height: 4vw;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
#pickup .info-box .area::before {
  background-image: url("../img/icon-area.svg");
  padding-left: 4vw;
}
#pickup .info-box .season::before {
  background-image: url("../img/icon-season.svg");
  ;
}